/*
 Windows Netscape 
 Kirby Additions 
 Book Page Additions 
 Netscape 
*/
BODY, P {
font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
}

.strong {
font-weight : bold;
}

.toplinks {
font-style : normal;
	font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.hdsmall {
font-style : normal;
	font-size : 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.mainpghdr {
font-size : 100%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.siteheading {
font-size : 100%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.myibookshdr {
font-size : 120%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.promohdr {
font-size : 100%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.sitetext {
font-style : normal;
	font-size : 10pt;
	font-weight : normal;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.faqtext {
font-style : normal;
        font-size : 10pt;
        font-family : Verdana, Arial, Helvetica, sans-serif;\
}

.sitetexthdrlg {
font-style : normal;
	font-size : 12pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.sitetextblue {
font-style : normal;
	font-size : 10pt;
	font-weight : normal;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.hdgblue {
font-style : normal;
	font-size : 12pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #003399;
}

.hdgred {
font-style : normal;
	font-size : 12pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.error {
font-style : normal;
	font-size : 10pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.login {
font-style : normal;
	font-size : 70%;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.leftnav {
font-size : 65%;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.booksort {
font-style : normal;
	font-size : 10pt;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.resultsaddcart {
font-size : 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.resultspublish {
font-size : 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.resultsblurb {
font-size : 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.resultssave {
font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.resultslist {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.resultsprice {
font-size : 10pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.featurehdr {
font-size : 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

.featuretitle {
font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.featurepublish {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.featureaddcart {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.featurelist {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.featuresave {
font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.featureprice {
font-size : 10pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.nobooks {
font-size : 65%;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.hitpath {
font-size : 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : italic;
}

.treetext {
font-style : normal;
	font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.bookpagesm {
font-style : normal;
	font-size : 10pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.bookpagelg {
font-style : normal;
	font-size : 16pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.bookpageprice {
font-size : 10pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : red;
}

.bookpageaddcart {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.bookpagelist {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.bookpagepublish {
font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
}

.bookpageblurb {
font-size : 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.bookpagesave {
font-size : 8pt;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
}

.title {
font-size : 11pt;
	font-weight : bold;
	color: #003366;
}

.publisher {
font-size : smaller;
}

.desc {
font-size : smaller;
}

.ourprice {
font-weight : bold;
	color : red;
}

A.tree {
color : #000000;
	text-decoration:none;
	font-family:MS Sans Serif;
	font-size:11px;
}

A.tree:Visited {
color : #000000;
	text-decoration : none;
}

A.tree:Active {
color : #000000;
	text-decoration : none;
}

A.tree:Hover {
color : #FF0000;
	text-decoration : none;
}

.BookshelfPath {
font-family : Arial;
	font-size : 9pt;
	color : #003366;
	font-style : italic;
}

.BookPath {
font-family : Arial;
	font-size : 10pt;
	font-weight : bold;
	color : #003366;
	font-style : italic;
}

.ChapterPath {
font-family : Arial;
	font-size : 9pt;
	color : #003366;
	font-style : italic;
}

A.path {
color : #003366;
}

.hit {
font-size : 110%;
	font-family : Verdana, "MS Sans Serif", Arial;
	font-weight : bold;
	color : red;
}

H1 {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 26px;
	color : #003399;
}

li {
font-weight : normal;
}

H2 {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 24px;
	color : #003399;
}

H3 {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 22px;
	color : #666666;
}

H4 {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 16px;
	color : #003399;
}

H5 {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 14px;
	color : #003399;
}

A {
text-decoration : underline;
	color : #003399;
}

A:Visited {
text-decoration : underline;
	color : #000099;
}

A:Active {
text-decoration : underline;
	color : #000099;
}

A:Hover {
text-decoration : underline;
	color : #003399;
}

UL {
list-style-type : square;
}

TT {
font-family : "Courier New", Courier, mono;
	color : #CC3300;
}

OL {
text-align : left;
}

.greek {
color : #999999;
}

.demo {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 8 pt;
	color : #000000;
}

.fig {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	font-weight : bold;
	color : #666666;
}

.caution {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
}

.tip {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #000000;
}

.note {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #000000;
}

.warning {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #000000;
}

.copyright {
font-family : Arial, "MS Sans Serif";
	font-size : 11px;
	color : #CCCCCC;
}

dd {
font-family : "Times New Roman", Times, serif;
	font-size : 12px;
	color : #000000;
}

.listing {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	background-color : #CCCCCC;
	padding-top : 3px;
	padding-right : 3px;
	padding-bottom : 3px;
	padding-left : 3px;
}

.table {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	background-color : #CCCCCC;
	padding-top : 3px;
	padding-right : 3px;
	padding-bottom : 3px;
	padding-left : 3px;
}

code {
font-family : "Courier New", Courier, mono;
	color : #003366;
}

code.lnx {
font-family : "Courier New", Courier, mono;
	color : red;
}

code.java {
font-family : "Courier New", Courier, mono;
	color : #000099;
}

code.c {
font-family : "Courier New", Courier, mono;
	color : #003300;
}

pre {
font-family : "Courier New", Courier, mono;
	color : #003366;
	margin-left : 48px;
}

pre.grey {
font-family : "Courier New", Courier, mono;
	font-size : 14px;
	font-weight : normal;
	color : #003366;
	margin-left : 48px;
	background-color : #CCCCCC;
}

pre.lnx {
font-family : "Courier New", Courier, mono;
	color : #990000;
	margin-left : 48px;
}

pre.java {
font-family : "Courier New", Courier, mono;
	color : #000099;
	margin-left : 48px;
}

pre.c {
font-family : "Courier New", Courier, mono;
	color : #003300;
	margin-left : 48px;
}

.gray {
background-color : #CCCCCC;
	  margin-left : 48px;
}

.au {
font-family : "Times New Roman", Times, serif;
	font-style : italic;
	color : #000000;
}

.code {
font-family : "Courier New", Courier, mono;
	color : #003366;
}

.exercise {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	background-color : #CCCCCC;
	padding-top : 3px;
	padding-right : 3px;
	padding-bottom : 3px;
	padding-left : 3px;
}

.extext {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #000000;
}

.procedure {
font-family : Verdana, "MS Sans Serif", Arial; 
font-size : 12px; 
font-weight : bold; 
color : #000000; 
background-color : #CCCCCC; 
padding-top : 3px; 
padding-right : 3px; 
padding-bottom : 3px; 
padding-left : 3px;
}

.proctext {
font-family : Verdana, "MS Sans Serif", Arial; 
font-size : 12px; 
color : #000000;
}

.api {
font-family : Verdana, "MS Sans Serif", Arial;
	font-weight : lighter;
	font-size : 14px;
	color : #000000;
}

.sitebutton {
color:white;
	background-color:#003399;
	font-weight:bold;
	font-size:10pt;
	font-family:Verdana, Helvetica;
	border-color:6699CC 000033 000033 6699CC
}

.sitebuttonwhite {
color:black;
	background-color:white;
	font-size:10pt;
	font-family:Verdana, Helvetica;
}

.navpanel {
font-size:9pt;
	font-family:Verdana, Helvetica, Sans-serif;
	text-decoration: none;
	color : #000000;
}

.navpanel:visited {
text-decoration: none;
	color : #000000;
}

.navpanel:active {
text-decoration: none;
	color : #000000;
}

.navpanel:link {
text-decoration: none;
	color : #000000;
}

.navpanelhd {
font-size:11pt;
	font-family:Verdana, Helvetica, Sans-serif;
	text-decoration: none;
	color : #000000;
}

.navpanelhd:visited {
text-decoration: none;
	color : #000000;
}

.navpanelhd:active {
text-decoration: none;
	color : "#000000";
}

.navpanelhd:link {
text-decoration: none;
	color : "#000000";
}

.navpanel:hover {
text-decoration : underline;
	color:"#ffffff";
}

.book_title {
font-size : 17pt;
	font-weight : lighter;
	color : #990000;
	font-family: Tahoma, Verdana, Arial;
}

.author, .published, .isbn, .op, .lp, .is, .toc {
font-family: Tahoma, Verdana, Arial;
	font-size : 75%;
}

.main_text {
font-size : 10pt;
	font-family: Tahoma, Verdana, Arial;
}

.side_text {
font-size : 70%;
	padding-bottom : 7px;
	padding-top : 3px;
	padding-left : 6px;
	padding-right : 1px;
	font-family: Tahoma, Verdana, Arial;
}

.side_text2 {
font-size : 70%; 
	padding-bottom : 7px; 
	padding-top : 0px; 
	padding-left : 6px; 
	padding-right : 1px; 
	font-family: Tahoma, Verdana, Arial;
}

.book_title_small {
font-family: Tahoma, Verdana, Arial;
	font-weight : bold;
	font-size : 10pt;
	color : #990000;
}

.bookpage_copyright {
font-size : 70%;
	font-family: Tahoma, Verdana, Arial;
}

.headline {
font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 95%; 
	font-weight: bold
}

.uline {
text-decoration : underline;
}

.ms_blue {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #0099CC;
}

.ms_green {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #006666;
}

.note_big {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 15px;
	color : #000000;
}

.rfc {
font-family : "Courier New", Courier, mono;
	font-size : 14px;
	font-weight : normal;
	color : #000000;
}

.linethrough {
text-decoration: line-through
}

.fontsize15 {
font-size: 15pt
}

.smallcaps {
font-variant: small-caps
}

.nowrap {
white-space: nowrap
}

.overline {
text-decoration: overline
}

.Highlight {
background-color : #FFFFCC;
}

.ms_purple {
font-family: Verdana, "MS Sans Serif", Arial; 
	font-size: 12px;  
	color: #6600CC;
}

.que_orange {
font-family : Verdana, "MS Sans Serif", Arial;
	font-size : 12px;
	color : #FF6633;
}

table.que_dash {
border-style: dashed; 
	border-top-width: 2px; 
	border-right-width: 0px; 
	border-bottom-width: 2px; 
	border-left-width: 0px
}
